
package com.pcloud.book.base.enums;

/** 
  *  申诉状态
  *  @author:lili
  *  @date 创建时间：2017年3月30日 下午6:16:49 
  *  @version 1.0 
  *  @return  
  */
public enum AppealStateEnum{
	
	/**
	 * 待审核
	 */
	APPEAL_STATE_WAIT(0),

	/**
	 * 申诉通过
	 */
	APPEAL_STATE_PASS(1),

	/**
	 * 申诉拒绝
	 */
	APPEAL_STATE_REFUSE(2);
	
	/**
	 * 值
	 */
	public final Integer value;


	private AppealStateEnum(Integer value) {
		this.value = value;
	}

}
